.noscript_font {
    font-size: 1em;
    color: #fff;
    padding: 3%;
	background:#333;
}

#header .header-body{
	position:relative;
}
.page_content{
	margin-top:0;
}


/*index_banner*/
.index_banner{
	 z-index:80;
}
.hidden-xs .slider-container ,.visible-xs .slider-container{
	display:none;
}
.noscrip_banner .item{
	position:relative;
}
.noscrip_banner .item .item_box{
	position: absolute;
	top:5%;
	background: rgba(0,0,0,.54);
    padding: 25px 25px 35px 25px !important;
    width: 100%;
    max-width: 700px !important;
    color:#fff;
    line-height: 150% !important;
    white-space: normal;	
}


/*news_box*/
.news_box{
	z-index:81;
	position: absolute;
	float:left;
	width:100%;
}


/*index_activity*/
.noscript_activity .title {
    padding: 0 50px 0 100px;
}


/*index_link*/
.noscript_link{
	float:left;
	width:100%;
	padding:15px;
}
.noscript_link .item{
	float:left;
	width:20%;
	padding:15px;
}


/*video*/
.noscript_video{
	float:left;
	width:100%;
}
.noscript_video .item{
	float:left;
	width:22%;
	margin:1.5%;
}
.noscript_video .item img{
	border: solid #e1e1e1 1px;
    padding: 10px;
    float: left;
}
.noscript_video .item .con_font {
    padding: 5px 10px;
    float: left;
    width: 100%;
}



/*--------------------------------------for 電腦、平版、手機------------------------------------------------*/
/* 大螢幕 */
@media (min-width: 1200px) {
}

 
/* 平板電腦、橫向手機和一般桌機解析度 */
@media (min-width: 992px) and (max-width: 1199px) {
}


/* 電腦、橫向平板電腦解析度 */
@media (min-width: 768px) and (max-width: 991px) {
}


/* 橫向智慧手機到竪立平板電腦解析度 */
@media (max-width: 767px) {
/*news_box*/
.news_box{
	position: relative;
}


/*index_link*/
.noscript_link .item{
	width:33.3%;
}
.noscript_link .item:nth-child(4) ,.noscript_link .item:nth-child(5){
	display:none;
}


/*video*/
.noscript_video .item{
	float:left;
	width:46%;
	margin:2%;
}

}

 
/* 橫向智慧手機及其他更小解析度 */
@media (max-width: 480px) {
/*index_link*/
.noscript_link .item{
	width:50%;
}
.noscript_link .item:nth-child(3),.noscript_link .item:nth-child(4) ,.noscript_link .item:nth-child(5){
	display:none;
}


/*video*/
.noscript_video .item{
	float:left;
	width:100%;
	margin:5% 0;
}


}


